<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G3396" petalType="group" />
  <group id="G3396">
    <title xml:lang="en">Texte</title>
    <title xml:lang="de">alle Fotos</title>
    <annotation xml:lang="en" />
    <annotation xml:lang="de" />
    <member ref="O3409" petalType="object">
      <meta xml:lang="en">Chlaenius obscurus</meta>
      <meta xml:lang="de">Chlaenius obscurus</meta>
      <img height="128" src="img/V3410_thumb.jpg" use="thumb" width="64" />
      <view ref="V3410" />
    </member>
    <member ref="O3413" petalType="object">
      <meta xml:lang="en">Chlaenius canariensis</meta>
      <meta xml:lang="de">Chlaenius canariensis</meta>
      <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63" />
      <view ref="V3414" />
    </member>
    <member ref="O3411" petalType="object">
      <meta xml:lang="en">Chlaenius obscurus 2</meta>
      <meta xml:lang="de">Chlaenius obscurus 2</meta>
      <img height="128" src="img/V3412_thumb.jpg" use="thumb" width="57" />
      <view ref="V3412" />
    </member>
    <member ref="O3417" petalType="object">
      <meta xml:lang="en">Chlaenius festivus</meta>
      <meta xml:lang="de">Chlaenius festivus</meta>
      <img height="128" src="img/V3418_thumb.jpg" use="thumb" width="67" />
      <view ref="V3418" />
    </member>
    <member ref="O3415" petalType="object">
      <meta xml:lang="en">Chlaenius obscurus En Avedat</meta>
      <meta xml:lang="de">Chlaenius obscurus En Avedat</meta>
      <img height="128" src="img/V3416_thumb.jpg" use="thumb" width="60" />
      <view ref="V3416" />
    </member>
    <member ref="O3401" petalType="object">
      <meta xml:lang="en">Maxillarpalpen 35x Chlaenius dejeanii</meta>
      <meta xml:lang="de">Maxillarpalpen 35x Chlaenius dejeanii</meta>
      <img height="88" src="img/V3402_thumb.jpg" use="thumb" width="127" />
      <view ref="V3402" />
    </member>
    <member ref="O3391" petalType="object">
      <meta xml:lang="en">Chl. obscurus Fu·</meta>
      <meta xml:lang="de">Chl. obscurus Fu·</meta>
    </member>
  </group>
</petal>

